Percona Server with XtraDB

Activity log for bug #977916

Date Who What changed Old value New value Message
2012-04-10 10:26:07 Laurynas Biveinis bug added bug
2012-04-10 10:26:20 Laurynas Biveinis nominated for series percona-server/5.5
2012-04-10 10:26:20 Laurynas Biveinis bug task added percona-server/5.5
2012-04-10 10:26:28 Laurynas Biveinis percona-server/5.5: status New In Progress
2012-04-10 10:26:34 Laurynas Biveinis percona-server/5.5: importance Undecided High
2012-04-10 10:26:37 Laurynas Biveinis percona-server/5.5: assignee Laurynas Biveinis (laurynas-biveinis)
2012-04-10 10:26:41 Laurynas Biveinis percona-server/5.5: milestone 5.5.22-25.2
2012-04-10 10:27:12 Laurynas Biveinis bug watch added http://bugs.mysql.com/bug.php?id=61209
2012-04-10 10:27:12 Laurynas Biveinis bug task added mysql-server
2012-04-13 05:37:18 Launchpad Janitor branch linked lp:~laurynas-biveinis/percona-server/bug61209-backport-5.5
2012-04-13 05:46:53 Laurynas Biveinis percona-server/5.5: status In Progress Fix Committed
2012-04-13 05:50:47 Laurynas Biveinis percona-server/5.5: milestone 5.5.22-25.2
2012-04-20 12:24:22 Laurynas Biveinis percona-server/5.5: milestone 5.5.23-25.3
2012-04-20 12:25:19 Laurynas Biveinis percona-server/5.5: status Fix Committed Invalid
2012-04-27 05:46:37 Stewart Smith percona-server/5.5: milestone 5.5.23-25.3
2012-04-27 06:11:41 Laurynas Biveinis percona-server/5.5: milestone 5.5.23-25.3
2012-05-09 06:12:13 Stewart Smith percona-server/5.5: milestone 5.5.23-25.3